apt_cache_valid_time: 3600
loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-operator_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}.img"
loop_mount_location: "/mnt/target-operator_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}"
loop_size_MiB: "16K"
loop_filesystem: ext4

bootloader_os_name: Zoox Operator Laptop OS (Ubuntu 20.04)
bootloader_present_reset_os: yes
bootloader_present_live_os: yes

imaging_interface: imagingnet
wall_interface: eth0

zoox_directories:
    - "/etc/zoox"
    - "/opt/zoox"
    - "/usr/local/share/zoox"
    - "/home/zoox/.cache/zoox"
    - "/home/zoox/driving"
